@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet fuer das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection
{

html
{
background-color: white;
font-size: 1.0em;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/*-------------------------------------------------------------------------*/

/* (en) Marginal areas & page background */
/* (de) Randbereiche & Seitenhintergrund */
body {
/* background: url(../../img/bg/background-gray.png) repeat-x; */
font-family: arial,verdana,geneva,sans-serif;
font-size: 76%;
line-height: 1.3em;
}

/* Layout Alignment | Layout-Ausrichtung */
.page_margins { margin: 0 auto; }

/* Layout Properties | Layout-Eigenschaften */
.page_margins { width: 1000px; background: #fff; }

.page { 
padding: 0px;
background: #fafafa; 
background: url(../../img/content.gif) repeat-y;
}

.zmperson h3.label {
	display: none;
}


#header{
background: url(../../img/kopf-standard.jpg) no-repeat;
height: 168px;
border-right: 1px solid #0a73b4;
color: #ffffff;
clear: none;
}

#login img {
width: 210px;
height: 60px; 
float: right;
}


#startseite img{
float: left;
margin-top: 0px; 
width: 205px;
height: 150px; 
}

#topnav { 
width: 789px;
height: 150px;
float: left;
color: #fff; 
background: transparent; 
margin-top: 0px;
font-size: 1.0em;
}

.standard_funktionen{
width: 200px;
float: left;
color: #fff; 
background: transparent; 
margin-top: 0px;
font-size: 1.0em;
padding-left: 590px;
height: 103px;
}

.standard_links {
margin-top: 5px;
margin-bottom: 5px;
}

.standard_links li{
list-style-type: none;
margin-left: 0em;
display: inline;
}

.standard_links a,
.font-resizer a,
.font-resizer .active {
color: #ffffff;
}

.standard_links a:focus,
.standard_links a:hover,
.standard_links a:active,
.font-resizer a:focus,
.font-resizer a:hover,
.font-resizer a:active { 
color:#ffffff; 
text-decoration:underline; 
}

.standard_links a:visited,
.font-resizer a,
.font-resizer .active,
.font-resizer a:visited {
color: #ffffff;
text-decoration:none;
}

#nav { overflow:hidden; }


.hlist {  
color: #000000;
height: 30px; 
float: left;
width: 580px;
}

#main {
padding: 20px 0; 
border-right: 1px solid #0a73b4;
}

.wayhome{
margin-left: 140px;
padding-bottom: 4px;
font-size: 0.9em;
color: #000000;
overflow: hidden;
display: inline;
}

span.wayhome{
margin-left: 10px;
padding-bottom: 0px;
font-size: 1.0em;
color: #000000;
overflow: hidden;
display: inline;
}

.wayhome a,
.wayhome .active{
color: #000000;
}


#footer {
text-align: right;
padding: 0px;
height: 61px; 
background: url(../../img/bottom.gif) no-repeat;
}

#kiru {
background: #ffffff;
padding-top: 15px; 
float: left;
width: 100%;
}

.home #kiru {
margin-top: 65px;
}

/* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
#nav ul { margin-left: 20px; }

/*-------------------------------------------------------------------------*/
/**
* (en) Formatting content container
* (de) Formatierung der Inhalts-Container
*/

.x-toolbar {
float: left;
width: 99.5%;
}

#col1{
float: left; 
width: 200px;  
margin:0;
}

#col2 {
min-height : 310px;
float: right; 
width: 210px;
margin:0;

}
#col3 {
width: auto; 
margin: 0px 205px 0px 210px; 
}

/* dvv custom */
#col3_home {
width: auto; 
margin: 0 205px 0 0; 
}

#col3_home #col3_content{
padding: 0 10px 0 5px;
}

#col3_wide {
width: auto; 
margin: 0 0 0 25% ; 
}

#col1_content { padding: 0 5px 0 5px }
#col2_content { padding: 0 5px 0 5px }
#col3_content { padding: 0 20px 0 10px }

  /*-------------------------------------------------------------------------*/


  .printPreview #col3 { width:auto; margin: 0}
  
.zmzursuche{margin:10px 0 20px;}
span.zmNavigClassItem a { margin-right: 3px; margin-left: 3px;}
span.zmNavigClassItem a { font-weight:bold;text-decoration:none;border: 1px solid #f1f1f1; padding: 0px 3px 0px 3px;background:#f9f9f9;}
span.zmNavigClassItem a:hover {text-decoration:underline;}
.zmnavseparator{display:none;}
span.zmCurentPage { margin-right: 3px;  margin-left: 3px; }
span.zmNavigClassForward { margin-right: 3px;  margin-left: 3px; }

/* Startseiten Anpassungen */
.forecasts {display:none; }

.boxborder .pm-topnews { padding: 5px;  }
.boxborder .pm-topnews h2 {  font-size: 1em; margin: 0px; }

}